@import url("reset.css");

/*--------------------------------------------- Body ------------------------------------------------------------------*/

body {background:#fff; padding:40px 0; font-family: arial, verdana, tahoma, times new roman;}

/*--------------------------------------------- Container ---------------------------------------------------------------*/

#container {width:921px; min-height:500px;  background:#fff; margin:0 auto;}
#container p.normal { margin: 0 0 10px 0; }

/*--------------------------------------------- Header ---------------------------------------------------------------*/

#header{width:911px; padding: 0 5px;}
p.headertext {color:#5D95D0; text-align:center; padding:0px 0 20px 0; font-size:23px; }

/*--------------------------------------------- Top ---------------------------------------------------------------*/

#top {width:900px; height:146px;  padding:10px 0px 0px 0px;}
#top ul li { display: inline; }
#top ul li a { float: left; }
p.top {color:#F58020; font-size:40px; font-weight:bold; text-align:center; }
p.other {color:#5D95D0; font-size:25px; text-align:center;}

/*--------------------------------------------- Status ---------------------------------------------------------------*/

#status {margin:0px 0px 20px 0px;}

/*--------------------------------------------- Barry ---------------------------------------------------------------*/

#barry {width:900px; height:0px;}

/*--------------------------------------------- video ---------------------------------------------------------------*/

#video {width:900px; height:243px;}
#video #left {width:435px; float:left; margin-right:15px;}
#video #right {width:435px; float:left;margin-left:15px;}

/*--------------------------------------------- Main ------------------------------------------------------------------*/

#main {width:921px; padding: 0 5px; margin-bottom:30px;}

/*--------------------------------------------- Main left -------------------------------------------------------------*/

#main #left {float:left; width:651px; background: url("../images/watermark.jpg") no-repeat; }  

/*--------------------------------------------- Main right -------------------------------------------------------------*/

#main #right {float:left; width:260px; background:#5D95D0; margin-top:8px;}

/*--------------------------------------------- Main content -----------------------------------------------------------*/

#maincontent {width:240px;}
#maincontent p {color:#fff; font-size:14px; font-weight:normal; line-height:25px; padding:20px 0px 0px 15px;}
#maincontent p.righttitle {color:#fff; font-size:38px; line-height:48px; padding:0px 0px 0px 15px;  }

/*--------------------------------------------- Last --------------------------------------------------------------------*/

#last { position: relative; width:900px; margin:0 auto; background: url("../images/bg-big.png") no-repeat; }
#last #lastbottom { width: 900px; height: 45px; background: url("../images/bg-big-bottom.png") no-repeat }

/*--------------------------------------------- Two colcont--------------------------------------------------------------*/

#twocolcont { width: 900px; padding:10px; }
#twocolcont p {font-family: arial, verdana, tahoma, times new roman; font-size:14px; line-height:20px;  }
#twocolcont #left { float: left; width:400px; padding-top:50px; margin:0px 30px 0px 10px;}
#twocolcont #right { float: left; width:430px; padding-top:50px; margin-right:10px;}

/*--------------------------------------------- One ---------------------------------------------------------------------*/

#one {width:921px;	margin-top:20px;}
#one p {color:#F58020; font-size:38px; text-align:center; font-weight:normal;}
#one span {color:#000000;}

/*--------------------------------------------- Buttoncont --------------------------------------------------------------*/

#buttoncont	{width:921px;	height:116px;	margin:0 auto;	padding:20px 0px 20px 0px;}
#buttoncont ul li { display: inline; }
#buttoncont ul li a { float: left; }

/*--------------------------------------------- Footercont --------------------------------------------------------------*/

#footercont	{width:921px; min-height:450px; background:#5D95D0; margin:0 auto;}
#footercont #left	{width:620px; min-height:450px; float:left; border-right:2px dashed #fff;}
#footercont	#left ul	{padding:30px 0px 0px 30px;}
#footercont	#left ul li	{padding:5px;}
#footercont	#left p {color:#fff; font-size:33px;}
#footercont #right {width:269px; float:left; }
#footercont	#right ul {padding:30px 0px 0px 30px;}
#footercont	#right ul li {padding:5px;}
#footercont	#right p {color:#fff; font-size:15px;}
#footercont #right  img {padding:30px 0px 0px 30px; }


/*--------------------------------------------- Footer ------------------------------------------------------------------*/

#footer	{width:900px;	text-align:center;	margin:0 auto;	font-size:12px;	line-height:20px;	color:#F58020;	font-weight:bold;}
#footer a {color:#5D95D0;	text-decoration:none;}

/*--------------------------------------------- Fonts ------------------------------------------------------------------*/

h1 {color:#F58020; font-size:40px; line-height:48px; padding:30px 0px;}
h2 {color:#231F20; font-size:20px; font-weight:normal; line-height:25px;}
h3 {color:#231F20; font-size: 30px; font-weight:normal; padding:30px 0px; }
p.one {color:#231F20; font-size:54px; text-align:right; padding:30px 80px 30px 20px; line-height:56px;}
p.two{color:#231F20; font-size:20px; font-weight:normal; line-height:25px; text-align:left; padding: 30px 80px 30px 220px; }
p.three {color:#F58020; font-size:20px; font-weight:normal; line-height:25px; text-align:left; padding: 10px 80px 10px 220px; }
p.four {color:#F58020; font-size:46px; line-height:48px; padding:30px 20px 30px 110px;}
p.five {color:#231F20; font-size:20px; font-weight:bold; line-height:25px; padding:0px 0px 0px 320px;}
p.six {color:#F58020; font-size:30px; font-weight:bold; line-height:25px; padding:30px 0px 0px 320px;}
p.lower {color:#F58020; font-size:40px; text-align:right; padding:10px 30px 0px 0px; }
p.blue {color:#fff; font-size:20px;}
p.big {color:#fff; font-size:28px;}
p.address {color:#231F20; font-size:20px; font-weight:normal; line-height:25px;}
p.head {color:#231F20; font-size:30px; font-weight:normal; line-height:25px;}
/*--------------------------------------------- IMAGE STYLES ------------------------------------------------------------------*/

#last #right  img{ margin-top:10px;}
#topleft {position: absolute; left: -45px; top: -100px;}

/*----------------------------------------- Contact Form Styles --------------------------------------------------------*/

#acf-area { width: 580px; }
#acf-note, .hide { display: none; }
div.escts { padding-top: 14px; }
#acf-fields br { clear: left; }

.notification_ok { margin: 0 0 15px 0; background: #C6FF8C; color: #448800; width: 548px; border: 1px solid #448800; padding: 15px; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: "Arial", Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
.notification_error { margin: 0 0 15px 0; background: #F9DBDE; color: #C00; width: 548px; border: 1px solid #C00; padding: 15px; text-align: center; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-family: "Arial", Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }

/* Label */
#acf-fields label { width: 200px;  margin: 2px 10px 0 0; float: left; text-align: right; }
#acf-fields label.escts { width: 130px; padding-left: 0px; margin: 8px 19px 8px 1px; text-align: right; float: none; }

/* Input, Textarea */

#acf-fields input[type="text"], select { background: #FEFEFE; margin: 0 0 5px 0; padding: 5px; float: left; border: 1px solid #DEDEDE; color: #333; font-family: "Arial", Verdana, Helvetica, sans-serif; font-size: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#acf-fields textarea { background: #fefefe; width: 300px; margin: 0 0 5px 0; padding: 5px; float: left; border: 1px solid #DEDEDE; color: #333; font-family: "Arial", Verdana, Helvetica, sans-serif; font-size: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#acf-fields input[type="checkbox"] { margin: 1px 1px 0 0; float: left; }

#acf-fields input.error { border: 1px solid #F3CCBE; }
#acf-fields select.error { border: 1px solid #F3CCBE; }
#acf-fields textarea.error { border: 1px solid #F3CCBE; }

#acf-fields input.ok { border: 1px solid #B9E7AE; }
#acf-fields select.ok { border: 1px solid #B9E7AE; }
#acf-fields textarea.ok { border: 1px solid #B9E7AE; }

#acf-fields label.error { font-size: 11px; font-weight: normal; color: red; margin: 0 0 10px 210px; width: 300px; text-align: left; padding: 0px; }

/* Submit Button */
#acf-fields .button { cursor: pointer; width: 135px; background: white url('../contact-app/images/icon-submit.png') no-repeat scroll 11px 50%; border-color:#EDEDED #999999 #999999 #EDEDED; border-style:solid; border-width:1px; color: #333333; padding: 6px 1px 8px 25px; -moz-border-radius: 3px; }

/* The icon used to reload the CATPCHA */
#icon-refresh { margin: 0 0 7px 0; }
#captcha { border: 1px solid #e7e7e7; }

/* CAPTCHA Verified */
#verified { background: url("../images/contact-app/icon-tick-circle-frame.png") no-repeat scroll 0 47% white; color: #21407E; margin: 8px 0 0 0; padding: 5px 0 0 23px !important; min-height: 20px !important; }
#verified .ok { margin: 0px; } 

/* A CAPTCHA DIV */
#sec_div { float: left; }
#sec_div_two { float: left; display: none; margin: 0; }
#ajax-loading { margin: 9px 0 0; padding: 0 0 0 29px; display: none; float:right; width:324px; float: right; background: white url('../contact-app/images/icon-ajax-loader.gif') no-repeat scroll 8px 66%; }

/* Style the error messages */
.styled { font-style: normal; }

/*---------------------------------------------Terms & Conditions styles --------------------------------------------------------------------*/

.terms { margin: 0 auto; text-align: center; width: 800px;}

#holder { margin: 0 auto; width: 800px; line-height: 22px; font-size: 11px; margin-bottom: 10px;}

/*--------------------------------------------- End --------------------------------------------------------------------*/


#contactform { width: 900px; margin: 100px auto 20px auto; }
#contactformleft {width:600px; float:left;}
#contactformright {width:300px; float:left; min-height:557px;}
#contactformright ul {margin:90px 0px 0px 10px; color:#F58020; font-size:20px; line-height:48px;}
#contactformright ul li{}

#thankyou {width:900px; margin:0 auto; height:180px;}
#thankyou p {font-size:18px; margin-bottom:20px;}


#footer { padding: 20px 0 0 0; }